body {
	background-color:#000;
	color:#999;
	font-family:sans-serif;
}
h1 {margin-bottom:0.1em; font-size:150%}
h1 a {text-decoration:none}
a {color:#F21}
a.hover {color:#FCC}
.underConstruction a {color:#333}
select, input {
	color:#F21;
	font-size:80%;
	background-color:#300;
	border-color:#F21;
	border-style:solid;
	border-width:1px;
}
.date {font-weight:bold}
.directory p {margin-top:0}
.directory ul {margin-top:0; margin-bottom:0; padding-left:1em}
.directory td {padding-bottom:1em}
.shaded, .unshaded {padding-right:0.5em; font-size:90%}
.shaded {background-color:#300}
.header {background-color:#600}
.header h1 {font-size:100%}
.nowrap {white-space:nowrap}
